							/*Balises*/


body {        												/* Style de corps de page avec */
	background-image: url(images/defi_filigrane_3.gif);				/* Image de fond de page (sinon background-color) */
	background-attachment: fixed;							/* Image fixe quand le texte déroule */
	font-family: "Comic Sans MS";							/* Paramètres du texte de base */
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	text-align: left;
	padding-left: 45px;										/* Réservation d'une marge gauche (et droite) pour le menu dynamique */
	padding-right: 45px;
}	

p {															/* Paragraphe */
	margin-top: -10px;										/* Réduction de l'interligne entre chaque paragraphe */
}

table {														/* Mise en forme du texte des tableaux */
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	text-align: left;
}

							/*Classes*/


.textgros {													/* Texte grossi */
	font-family: "Comic Sans MS";
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	/*text-transform: capitalize;							/* Met le texte en majuscule */
	text-align: left;
}

.titrepage {												/* Titre de page centré */
	font-family: "Comic Sans MS";
	font-size: 32px;
	font-style: italic;
	font-weight: bold;
	color: #FF9900;
	/*text-transform: capitalize;							/* Met le texte en majuscule */
	text-align: center;
}

.titrechap {												/* Titre de chapitre aligné à gauche */
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #FF9900;
	text-align: left;
}

.titrechapcenter {											/* Titre de chapitre centré */
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #FF9900;
	text-align: center;
}

.texttab {													/* Text dans le tableau de la page d'accueil */
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a:link														/* Lien hypertexte personnalisé (écrase la norme html de couleur et de soulignement) */
	{
	color:#00CCFF;
	text-decoration:none;
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
  }

a:visited													/* Lien visité identique au lien non visité */
	{
	color: #00CCFF;
	text-decoration:none;
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
}

a:hover {													/* Lien survolé */
	color: #FF9933;
	font-family: "Comic Sans MS";
	font-size: 14px;
	text-decoration: none;
}

a:activated {												/* Lien actif (pour le menu de navigation essentiellement) */
	color: #FF9933;
	font-family: "Comic Sans MS";
	font-size: x-small;
	text-decoration: none;
	
}
